## vapoursynth-noisegen-dmo 1

=== debian/changelog ===
vapoursynth-noisegen-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 10:29:56 +0100
