=== debian/control ===
Source: vapoursynth-noisegen-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/theChaosCoder/vapoursynth-noisegen
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-noisegen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: VapouSynth noise generator
 Use uniform/normal distribution to generate random number as noise.
