=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_auto_install:
	dh_auto_install

	find debian -name *.la -delete
	rm debian/vapoursynth-noisegen/usr/lib/*/vapoursynth/libnoisegen.so
	rm debian/vapoursynth-noisegen/usr/lib/*/vapoursynth/libnoisegen.so.0

override-dh_installdocs:
	dh_installdocs README.md

override_dh_makeshlibs:
	dh_makeshlibs -n
