=== debian/watch ===
version=4

https://github.com/theChaosCoder/vapoursynth-noisegen/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
